export default function DummyLogo() {
  return (
    <div className="w-20 rounded cursor-pointer bg-black text-white p-2 flex flex-col justify-center items-center gap-0">
        <h1 className="text-sm font-bold">digiFI</h1>
        <p className="text-12">logo here</p>
    </div>
  )
}
